/* Style sheet for RADIO web pages */

a:link     {	color: blue;}
a:visited {	color: red;}
a:active {	color: lime;
		background: black;}

address   {font-style: italic;
               font-size: x-small;
}

body        { font-family: Arial, Verdana, Helvetica;
                 font-color: #000000;
/*                 background-color: white); */
                 font-weight: 400;	
}
table     {table-border-color-light: #ffffaa;	
             table-border-color-dark: #000000;}
h1, h2, h3, h4, h5, h6   
               {font-family: Verdana, Arial, Helvetica;}
h1, h2, h3 
          {	color: #308450;}

/* h1, h2, h3  {text-align: center;} */
h4
           {color: rgb(50,100,50);}
h5
           {color: rgb(50,255,50);}
h6 
           {color: rgb(255,255,255);}

hr         {color: #308450;);}

/* image treated as part of paragraph at left or right */
img.left-floating    {float: left}
img.right-floating {float: right}
ul                       { list-style-type: disc; list-style-image: url('bullet.gif') }
